/*################# Skilled Courses #################*/

/************* Common *************/
@import url('https://fonts.googleapis.com/css?family=Vibes&display=swap');
body{
	/*font-family: 'Bitter', serif;*/
	}
.common-h1-font{
		font-size: 50px;
		margin-top: 40px;
		/*font-family: 'Bitter', serif;*/
		/*font-family: 'Vibes', cursive;*/
}

.common-join-us-section{
	margin-top:50px; 
	/*background-size: cover; 
	height: 500px;*/
	/*margin-top: 50px;*/
}
.banner-top-margin{
	margin-top: 115px;
}
.btn-margin-right{
	margin-right: 15%!important;
}
.top-margin-thank-you{
	margin-top: 10%;
	/*margin-bottom: 0px;*/
}
.thank-you-font{
	font-size: 4rem;
}
.join-us-form-for-all-except{
	margin-top: -300px!important;
}
.common-banner-form{
	margin-top: 0px;margin-left:28%;color: black;font-size: 30px;
}
.form3-btn{
	width: 30%;
	margin-left: 28%;
}
.common-join-us-today-h1{
	font-size: 80px;
	margin-top: 20%;
	color: black;
}

/************* common you start *************/
@media (max-width: 576px)
{
	.join-us-form-for-all-except{
		margin-top: 100px!important;
	}
	.common-banner-form{
		margin-top: 0px;
		margin-left:-28%!important;
		/*margin-right:auto!important;*/
		color: black;font-size: 20px;

	}
	.form3-btn{
		width: 50%;
		margin-left:auto;
		margin-top: 0px;

	}
	.common-join-us-today-h1{
		font-size: 30px;
		margin-top: -100px;
		color: black;
		margin-left: auto;
	}
}

/************* thank you start *************/
@media (max-width: 576px)
{
	.common-join-us-section{
		margin-top:110px!important; 
	}
	.banner-top-margin{
    	margin-top: 180px;
    	background-size: contain !important;
    	background-repeat: no-repeat;
	}
	.top-margin-thank-you{
		margin-top: 40%;
	
	}
	.thank-you-font{
		font-size: 30px;
	}
}

@media only screen and (min-width: 576px) and (max-width: 767px)
{
	
	.top-margin-thank-you{
		margin-top: 30%;
	}
	
	.banner-top-margin{
		margin-top: 100px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px)
{
	
	.top-margin-thank-you{
		margin-top: 30%;
	}
	
	.banner-top-margin{
		margin-top: 200px;
	}
	
}

@media only screen and (min-width: 992px) and (max-width: 1200px)
{
	
	.top-margin-thank-you{
		margin-top: 25%;
	}
	
}

@media (min-width:1201px)
{
	.top-margin-thank-you{
		margin-top: 10%;
	}
}

/************* thank you end *************/

/************* home start - tab*************/


/* @media only screen and (min-width: 768px) and (max-width: 991px)
{
	
	.banner-form{
		margin-top: -50px!important;
	}
	
} */


/************* home end *************/